### Method

# GtkSource Region subtract_region

#### Declaration [src]

    void
    gtk_source_region_subtract_region (
      GtkSourceRegion* region,
      GtkSourceRegion* region_to_subtract
    )

#### Description [src]

Subtracts `region_to_subtract` from `region`.

`region_to_subtract` is not modified.

#### Parameters

`region_to_subtract`

  Type: `GtkSourceRegion`

  The `GtkSourceRegion` to subtract from `region`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.